MACRO BOOST(3)

NAME
BOOST_PROGRAM_OPTIONS_VERSION

SYNOPSIS

// In header: <boost/program_options/version.hpp>
BOOST_PROGRAM_OPTIONS_VERSION

DESCRIPTION

The version of the source interface. The value will be incremented whenever a change is made which might cause compilation errors for existing code.